WordPress 3.4 更新错误

WordPress 3.4 更新错误

作者:admin 时间:2012-06-14 分类:网站开发 网站服务 评论:1 条 浏览:1645


今天升级WordPress到3.4时,需要升级数据库,结果悲剧的出错了,提示:

Fatal error: Call to undefined method dbrc_wpdb::delete() in....wp-includes/option.php on line 370

WordPress的升级程序本身肯定不会有问题,所以断定是插件的问题。最终锁定的目标是DB Cache(或DB Cache Reloaded Fix)。知道病因,就好解决了。FTP上去,把下面的文件重命名:

wp-content/db.php

F5刷新页面,升级成功!

现在最新版的DB-Cache-Reloaded-Fix已经解决了与3.4不兼容的问题,升级后重新安装一次DB Cache最新版的就可以了。

原创文章,转载请注明: 转载自www.webmaster.me

本文链接地址: WordPress 3.4 更新错误

标签:

相关推荐
更多

  1. 谢谢解决 2012-6-15 14:49 #1 回复TA

    谢谢 正遇到这个问题呢,已经解决

发表评论

电子邮件地址不会被公开。 必填项已用*标注

*